This service will be undergoing maintenance at 00:00 UTC, 2016-08-01. It is expected to last about 1 hours
Bug 117089 - cannot handle package update from 2.12pre-3 to 2.12-4
cannot handle package update from 2.12pre-3 to 2.12-4
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: up2date (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Adrian Likins
Fanny Augustin
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2004-02-28 06:02 EST by Gene Czarcinski
Modified: 2007-11-30 17:10 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-02-28 06:04:51 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gene Czarcinski 2004-02-28 06:02:24 EST
Description of problem:

This concerns the package util-linux which was updated from
util-linux-2.12pre-3 to util-linux-2.12-4  ... up2date does not seem
to recognize that ths is a valid update although rpm will do the
updating manually.

Version-Release number of selected component (if applicable):
4.3.11-2.1
Comment 1 Gene Czarcinski 2004-02-28 06:04:51 EST
oops ... rpm does not like it either ... this old package is "newer"

Note You need to log in before you can comment on or make changes to this bug.